<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Accounting Library</Description>
		<Class>Accounting</Class>
		<Name>accounting-lib</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Accounting Library</Description>
				<Name>accounting-lib</Name>
				<Version>3.6.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.accounting</groupId>
					<artifactId>accounting-lib</artifactId>
					<version>3.6.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>accounting-lib-3.6.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>